<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>lookout.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Hollow Stump</Source>
      <Dest>空洞のある切り株</Dest>
    </String>
    <String List="0">
      <Source>Dresser</Source>
      <Dest>化粧台</Dest>
    </String>
    <String List="0">
      <Source>Safe</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Strong Box</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>The Lookout Balcony</Source>
      <Dest>The Lookout のバルコニー</Dest>
    </String>
    <String List="0">
      <Source>Nirnroot</Source>
      <Dest>ニルンルート</Dest>
    </String>
    <String List="0">
      <Source>Apothecary's Satchel</Source>
      <Dest>薬剤師のかばん</Dest>
    </String>
    <String List="0">
      <Source>Dead Tree</Source>
      <Dest>枯れ木</Dest>
    </String>
    <String List="0">
      <Source>Alchemist's Lookout Key</Source>
      <Dest>錬金術士の展望台の鍵</Dest>
    </String>
    <String List="0">
      <Source>Wardrobe</Source>
      <Dest>タンス</Dest>
    </String>
    <String List="0">
      <Source>Alchemist's Journal</Source>
      <Dest>錬金術師の日記</Dest>
    </String>
    <String List="0">
      <Source>Brown Robes</Source>
      <Dest>ローブ</Dest>
    </String>
    <String List="0">
      <Source>Search</Source>
      <Dest>探す</Dest>
    </String>
    <String List="0">
      <Source>Dead Alchemist</Source>
      <Dest>錬金術士の死体</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Alchemist</Source>
      <Dest>錬金術師</Dest>
    </String>
    <String List="0">
      <Source>Knapsack</Source>
      <Dest>ナップサック</Dest>
    </String>
    <String List="0">
      <Source>The Lookout</Source>
      <Dest>The Lookout</Dest>
    </String>
    <String List="0">
      <Source>Harvest</Source>
      <Dest>収穫</Dest>
    </String>
    <String List="0">
      <Source>Barrel</Source>
      <Dest>樽</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;
Finally! After years and years of research and countless failed experiments, I have succeeded! I am sure that this potion will allow me to prolong my life. As for how many years I gain by drinking it, I shall find out through further experiments. For now, I can celebrate my success.
[pagebreak]
Testing the potion on a butterfly over the duration of several weeks has finally revealed the last bit of information I needed. The creature naturally has a lifespan of no more than a couple of days. Though by feeding it drops of the potion on day one of the experiment, it yet lives. I will continue the research with further test subjects shortly.
[pagebreak]
It is time I concluded the tests on the bee. Although these insects easily reach at least six weeks of age, my test subject has spectacularly surpassed this limited lifespan. I can now say with certainty that the natural life span of any creature will increase exponentially, after consuming the potion only a single time.
I will begin preparations for tomorrow. Then I will finally be a slave to the  gnawing passage of time no longer! Who can tell how many great discoveries I shall make in the centuries to come!
[pagebreak]
Tonight is the night!
I will feast and celebrate before ingesting this wondrous elixir. This occasion calls for festivities!</Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;
　ついに！　長年に及ぶ研究と数え切れないほどの実験の失敗の果てに、私は成功した！　この薬は私の寿命を延ばしてくれるはずだ。これを飲むことによって何年延びるのかに関しては、さらなる実験を通して解明するつもりだ。今のところは成功を祝ってもいいだろう。
[pagebreak]
　数週間に渡るチョウでの試薬実験により、私が必要とする残された情報が最終的に明らかになった。
　この生物は自然の状態での寿命はわずか2、3日しかない。
この実験の初日に薬を数滴与えたにもかかわらず、チョウはまだ生きている。私は直ちに検体と共に研究を続ける予定だ。
[pagebreak]
　このハチでの試験で結論を出す時が来た。これらの昆虫はたわいなく少なくとも6週間の歳に達しているにもかかわらず、検体は見事に寿命の限界を上回っている。一回だけこの薬を摂取したあとは、任意の生物の寿命が飛躍的に上昇することが今確実に言える。
　私は明日の準備を始めるつもりだ。そして私はようやく、もう絶え間ない時の流れの奴隷ではなくなる！　来る世紀に私が築くであろう偉大な発見を一体誰がどれだけ伝えられるだろうか。
[pagebreak]
　今夜は夜だ！
　この素晴らしい不老不死薬を服用するに先立ち、祝杯を上げて大いに楽しもう。この機会にお祭騒ぎだ！</Dest>
    </String>
  </Content>
</SSTXMLRessources>
